@media only screen and (max-width: 500px){ 
.top-bar{background-color: #06689C;}
.top-bar .top-text-right{text-align: center; padding: 10px 0px 5px 0px;}
.top-bar .top-text-left{text-align: center; padding: 10px 0px 5px 0px;}
.top-bar p {color: #fff;}
.top-bar ul {list-style-type: none; text-align: center;}
.top-bar ul li{display: inline; margin-right: 5px; }
.top-bar ul li a{color: #fff; text-decoration: none;}
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }

}
@media only screen and (min-width: 501px) and (max-width:768px){ 
.top-bar{background-color: #06689C;}
.top-bar .top-text-right{text-align: center; padding: 10px 0px 5px 0px;}
.top-bar .top-text-left{text-align: center; padding: 10px 0px 5px 0px;}
.top-bar p {color: #fff;}
.top-bar ul {list-style-type: none; text-align: center;}
.top-bar ul li{display: inline; margin-right: 5px; }
.top-bar ul li a{color: #fff; text-decoration: none;}
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }
}
@media only screen and (max-width: 500px)
{
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
/*background: rgba(212,212,212,1);
background: -moz-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,212,212,1)), color-stop(0%, rgba(222,222,222,1)), color-stop(3%, rgba(230,230,230,1)), color-stop(10%, rgba(232,232,232,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#ffffff', GradientType=1 );
  -webkit-box-shadow: none;*/
  background-color: rgba(44, 47, 50, 0.96);
  
}
}
@media only screen and (min-width: 501px) and (max-width:768px)
{
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
/*background: rgba(212,212,212,1);
background: -moz-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,212,212,1)), color-stop(0%, rgba(222,222,222,1)), color-stop(3%, rgba(230,230,230,1)), color-stop(10%, rgba(232,232,232,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#ffffff', GradientType=1 );
  -webkit-box-shadow: none;*/
  background-color: rgba(44, 47, 50, 0.96);
  
}
}
@media only screen and (max-width: 500px){
.logo img{width: 200px;}
}
@media only screen and (min-width: 501px) and (max-width:768px){
.logo img{width: 200px;}
}
@media only screen and (max-width: 500px)
{
.navbar-nav {margin: 0px}
.navbar-header {min-height: 80px;}
.navbar-nav{ text-align: center;} .navbar{border-radius: 0px;}
.navbar-inverse{    background-color: white; border: 1px solid #eae9e9;}
.nav > li > a{position: relative; display: block; padding: 15px 30px; text-transform: capitalize;}
.navbar-inverse .navbar-nav>.active>a{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 1px solid #000;}
.navbar-inverse .navbar-nav>.active>a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 1px solid #000;}
.navbar-inverse .navbar-nav> li >a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 1px solid #000;}
.navbar-inverse .navbar-nav> li >a:focus{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 1px solid #000;}
}
@media only screen and (min-width: 501px) and (max-width:768px)
{
.navbar-nav {margin: 0px}
.navbar-header {min-height: 80px;}
.navbar-nav{ float:right;} .navbar{border-radius: 0px;}
.navbar-inverse{    background-color: white; border: 1px solid #eae9e9;}
.nav > li > a{position: relative; display: block; padding: 35px 35px; text-transform: capitalize;}
.navbar-inverse .navbar-nav>.active>a{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav>.active>a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav> li >a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav> li >a:focus{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
}

@media only screen and (max-width: 500px){ 
.app-icon
{
margin-top: 0px;
}
}
@media only screen and (min-width: 501px) and (max-width:768px)
{
.app-icon
{
margin-top: 0px;
}
}